myfaces-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Anton Gavazuk" <antongava...@gmail.com>
Subject Re: weblogic9.2 precompilation problem
Date Wed, 11 Jul 2007 09:55:58 GMT
You can replace weblogic lib with new one.

2007/7/11, esraersan@gmail.com <esraersan@gmail.com>:
>
> Hi,
> i am using weblogic9.2 and i have a problem abouth jsp precompilation.
> ı couldn't fint how to use weblogic.jspc with weblogic9.2.
> The documentation says it should bu included by weblogic but i couldn't
> find.
>
> Actually the basic problem is about xercesImpl, i am using
> xercesImpl-2.4.0 to parse xml files but weblogiz alse has xerces in it and
> the versions are not matching , i can't do the precompilation and xml
> parsing at the same time.
>
> Does anyone knows why it is like that?
>
> I would be glad if i can get any help becaouse it is urgent
>
> thanks
>
> Esra
>
Mime
View raw message